@charset "utf-8";
/* CSS Document */



/* =========== HIGHMATH TOP TOP MENU ============== */

#highmath_topMenu .t3-sl {
    padding-bottom: 0px;
    padding-top: 0px;
}

.hightMath_topMenu {
  background: #d0dde3;
  height: 30px;
  color: #000;
  font-size: 17px;
  font-weight: bold;
  padding-right: 15px;
  padding-top: 5px;
}

.hightMath_topMenu a:link {
  color: #000;
  text-decoration:none;
}

.hightMath_topMenu a:visited {
  color: #000;
  text-decoration:none;
}

.hightMath_topMenu a:hover {
  color: #000;
  text-decoration:underline;
}

.t3-module {
  margin-bottom: 0px;
}

/* =========== HEADER ============== */

.ajax-search .results-box {
    border: 0px;
}
 
.ajax-search input[type="search"] {
    color: #fff;
}

div#Mod98 {
/*Social */
  padding-top: 10px;
  padding-left: 20px;
}

.t3-sl {
  padding-bottom: 0px;
  padding-top: 0px;
  background: #1c4e67;
}


/*#highmath_header .t3-sl {
    background: #1c4e67;
}*/

div#Mod17 {
    background: #fff;
}


div#Mod99 {
	/*Search*/
  color: #1c4e67;
}

form {
	/*Search*/
  margin: 0 0 7px;
}

div#Mod100 {
  padding-right: 0px;
}

#highmath_header p {
  margin: 0 0 7px !important;
}
/*
.span9 {
  height: 142px;
}
*/

/* =========== TOP MAIN MENU ============== */

.t3-mainnav {
  background-color: transparent;
  background-image: none;
  filter: none;
  border-top: 0px;
  border-bottom: 0px;
}

.t3-mainnav .navbar-inner {
  background: #7fcfd8;
  border-right: 0px;
}

.t3-mainnav .navbar .nav > li > a {
	 border-left: 0px;
	 color: #000;
  font-size: 16px;
  font-weight: bold;
}

.t3-mainnav .navbar .nav > .active > a, .t3-mainnav .navbar .nav > .active > a:hover, .t3-mainnav .navbar .nav > .active > a:focus {
  color: #000;
  background-color: #f19e3e;
  background-image: none;
  filter: none;
}

.t3-mainnav .navbar .nav > li > a:focus, .t3-mainnav .navbar .nav > li > a:hover {
    background-color: #31658c;
    background-image: none;
	color:#fff;

}

/* =========== TOP IMAGE ============== */

.items-leading .leading {
  margin-bottom: 0px;
}

/*.lof-ass {
  border-bottom: 20px solid transparent !important;
    -moz-border-image: -moz-linear-gradient(top, #3acfd5 0%, #3a4ed5 100%);
    -webkit-border-image: -webkit-linear-gradient(top, #3acfd5 0%, #3a4ed5 100%);
    border-image: linear-gradient(to bottom, #3acfd5 0%, #3a4ed5 100%);
    border-image-slice: 1;
}*/

.lof-ass {
  border: 0px;
}


.lof-ass .lof-snleft .lof-description {
    right: 0px;
    bottom: 0;
}

/* =========== PAGE BG ============== */





/* =========== PAGE MAINCONTENT ============== */

.t3-mainbody {
  padding-bottom: 0px;
  padding-top: 0px;
}

div#Mod91 {
	/*right menu*/
  background: #e2eef7;
  padding-top: 20px;
  padding-right: 10px;
  padding-left: 10px;
}


.t3-copyright {
  display: none;
}

.blog-featured {
  background: #fff;
}

div#t3-mainbody {
  background: #fff;
}

.divider-vertical {
	display:none;
}

.items-row.cols-1.row-0.row-fluid {
  padding: 0px;
}

.gradient {
  background: -webkit-linear-gradient(#c0cdd7, #fff); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#c0cdd7, #fff); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#c0cdd7, #fff); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#c0cdd7, #fff); /* Standard syntax */
  height:30px;
  margin:0px;
  border-top: 0px;
  border-bottom: 0px;
}

.latestnewsenhancedextended_93 .newsintro {
  border-bottom: #c0d1dd 1px solid;
  color: #041b55;
}


div#t3-content {
  background: #fff;
  margin-right: 15px;
  font-size: 15px !important;
}

.item-page.clearfix {
  padding-right: 15px;
  padding-top: 15px;
}

.blog {
  padding-right: 15px;
  padding-left: 15px;

}


/* =========== LOGOS ============== */

div#Mod94 {
  background: #fff;
}


/* =========== FOOTER ============== */

.t3-footer {
  background: transparent;
  color: #000;
}

/*.t3-footnav {
  padding: 20px 0 20px;
  background: #d0dde3;
}*/

#t3-footer .container{  
background: #d0dde3;
}


.list-striped li:nth-child(2n+1), .list-striped dd:nth-child(2n+1), .row-striped .row:nth-child(2n+1), .row-striped .row-fluid:nth-child(2n+1) {
    background-color: #fff;
}

#t3-footer .t3-footnav {
  padding: 20px 0 10px;
}

/* LABELS */

.label-info[href], .badge-info[href] {
  background-color: #fff;
  color: #07b;
 text-decoration: underline;
}

.label {
  padding-bottom: 15px;
  text-shadow: none;
}

.label-info[href] a:link {
  padding-bottom: 15px;
  text-shadow: none;
  color:blue;
  text-decoration: underline;
  
}

.label-info[href] a:visited {
  padding-bottom: 15px;
  text-shadow: none;
  color:blue;
  text-decoration: underline;
  
}

.label-info[href] a:hover {
  padding-bottom: 15px;
  text-shadow: none;
  color:blue !important;
  text-decoration: none;
  
}

a.label:hover, a.label:focus, a.badge:hover, a.badge:focus {
    color: #07b;
    cursor: pointer;
    text-decoration: none;

/* =========== eden's ============== */


/*.page-header {
    border-bottom: 1px solid #ddd;
    margin: 0 0 40px;
    padding-bottom: 0;
}*/

.item-page.clearfix {
    padding-right: 15px;
      padding-left: 30px;

    padding-top: 15px;
}



/* =========== SHANI 01-12-2015 ============== */

.page-header {
    border-bottom: 1px solid #ddd;
    padding-bottom: 0px;
    margin: 0 0 10px;
}



h2 {
    font-size: 1.3em;
    line-height: 10px;
}


.items-row .item {
    margin-bottom: 5px;
}


hr {
    margin: 5px 0;
    border: 0px;
    border-top: 0px;
    border-bottom: 0px;
}


.page-subheader {
    border-bottom: 0px !important;
    padding-top: 10px;
	 margin: 0 0 10px;

}



/* =============== Shani 07-12-15 ================ */

#highmath_Breadcrumbs .t3-sl {
    background: #fff !important;
}
  
